Bug 461894 - nVidia MCP55 MCP55 Ethernet (rev a3) not functional on kernel 2.6.18-53.1.4
nVidia MCP55 MCP55 Ethernet (rev a3) not functional on kernel 2.6.18-53.1.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
i686 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Neil Horman
Martin Jenner
: OtherQA, Regression, ZStream
Depends On: 428696
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 04:57 EDT by RHEL Product and Program Management
Modified: 2010-10-23 00:28 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 05:30:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-09-11 04:57:18 EDT
This bug has been copied from bug #428696 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-09-11 05:11:47 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 11 Neil Horman 2008-09-15 09:46:49 EDT
ok, please let me know when they come back with an answer.  Thanks!
Comment 23 Neil Horman 2008-09-25 16:24:08 EDT
Based on conversation with Gospo & test results, we're going to go with fix2, which is here:
http://post-office.corp.redhat.com/archives/rhkernel-list/2008-July/msg00936.html

I'm posting it internally now.
Comment 28 Jiri Pirko 2008-10-13 09:50:28 EDT
in kernel-2.6.18-92.1.15.el5

you can download RPMs from http://people.redhat.com/jpirko/.el52z/92.1.15/
Comment 33 errata-xmlrpc 2008-11-04 05:30:02 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0957.html

Note You need to log in before you can comment on or make changes to this bug.